Subject: CS Candidate - Mrinmoy Chakraborty
From: Mrinmoy Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:44:08 -0400

| | CS Test

Name | Mrinmoy Chakraborty
E-mail | [email-masked]
Phone Number | (91) 9660408246
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Genpact | Senior process associate | 24october | 17000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1.Many basic problems can be solved simply by restarting the device. This clears caches, and forces the device to re-load the program or web page we may be having issue with, rather than use something that may be partially wrong.
2.Make sure the internet connection works.
3.Make sure we are able to load Google.com.
4.Check if the Website is Down for Everybody or Just Me.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | We will apologize from the customer and then we will enter the correct address. After that we will offer our customer an extra pizza absolutely free.
What were your responsibilities in your last employment. Please explain in 150-200 words. | My responsibility was to handle the debit cards payment received or not or customer kyc is verified or not. And also I had to look out the customers documents like nccp, payslips, bank statements and income tax return files and remove the tax file number from the documents. Another thing I used to do is uploading the consent received from the customer regarding credit card and debit card. If I received the consent then I used to upload that consent on the customer id or if not received then I used to send customer an email or SMS regarding the consent. And we will suspend that application for 30 days. I had to complete 110 files everyday. Per file we got 3 minutes and our target was to complete 420 minutes per day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

For example, let’s say that, historically, your company – and you, as one of its personal “ambassadors” – have been working very hard to keep your customers happy.

While you may think that the sum of these activities, in and of itself, represents “superior” customer service on behalf of you and the company, some of your customers may think otherwise

You have striven to respond to all of their calls in a timely basis; you have arrived at their site within the contracted time in nearly all cases; you have carried the right parts with you to the service call (or have been able to obtain them as quickly as possible once the need has been identified); and you have followed up with a courtesy call whenever there has been time (and even when there has not).

What according to you makes you a good candidate for customer service or technical support job? | I can listen customers queries in a well manner and then I can make them understand the actual situation and I can make the long term relationship with the customer after service as well. And I. Am hard working and determine towards my work which will help me to achieve great customer results.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |